@charset "utf-8";
/*公众查询及综合监管使用 (美工创建)*/
body {
	background: #f0f0f0;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

ul, li {
	list-style: none;
}

a {
	text-decoration: none;
	font-size: 12px;
}

image {
	border: none;
}

.top {
	width: 1260px;
	height: 78px;
	margin: 0 auto;
	background: url(images/top_bg_image.jpg) no-repeat right;
}

.logo {
	float: left;
	background: url(images/logo.png) no-repeat;
	width: 534px;
	height: 78px;
}

.nav {
	background: #1b353d;
	width: 100%;
	height: 45px;
}

.nav ul {
	height: 65px;
	width: 1260px;
	margin: 0 auto;
	padding: 0;
	text-align: center
}

.li_1 {
	float: left;
	width: 161px;
	height: 45px;
}

.li_1 a {
	float: left;
	margin-left: 0;
	margin-top: 12px;
	display: block;
	width: 161px;
	height: 45px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF !important;
}

.li_2 {
	float: left;
	width: 161px;
	height: 45px;
}

.li_2 p {
	float: left;
	margin-left: 0;
	margin-top: 12px;
	display: block;
	width: 161px;
	height: 45px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF !important;
}

.tiaojian {
	background: #dfdfdf;
	border: #cdcdcd 1px solid;
	width: 1260px;
	height: 208px;
	margin: 20px auto;
}

.Select {
	width: 98px;
	height: 31px;
}

.Select a {
	display: block;
	background: url(images/chanxun_1.png) no-repeat;
	width: 98px;
	height: 31px;
}

.Select a:hover {
	background: url(images/chanxun_2.png) no-repeat;
}

.xx {
	margin: 25px auto;
}

.shuaxin {
	background: url(images/shuaxin.png) no-repeat;
	width: 16px;
	height: 16px;
}

.shuruk_3 {
	width: 92px;
	height: 25px;
	line-height: 25px;
	border: #878787 1px solid;
	color: #969696;
	padding-left: 5px;
	border-radius: 3px 3px 3px 3px;
	-moz-box-shadow: 1px 1px 3px #d0d0d0 inset;
	-webkit-box-shadow: 1px 1px 3px #d0d0d0 inset;
	box-shadow: 1px 1px 3px #d0d0d0 inset;
}

.shuruk_1 {
	width: 200px;
	height: 25px;
	line-height: 25px;
	border: #878787 1px solid;
	color: #5e5e5e;
	padding-left: 5px;
	-moz-box-shadow: 1px 1px 3px #d0d0d0 inset;
	-webkit-box-shadow: 1px 1px 3px #d0d0d0 inset;
	box-shadow: 1px 1px 3px #d0d0d0 inset;
}

.shuruk_2 {
	width: 20px;
	height: 18px;
	line-height: 25px;
	border: #878787 1px solid;
	color: #5e5e5e;
	padding-left: 5px;
	-moz-box-shadow: 1px 1px 3px #d0d0d0 inset;
	-webkit-box-shadow: 1px 1px 3px #d0d0d0 inset;
	box-shadow: 1px 1px 3px #d0d0d0 inset;
	margin-left: 5px;
	margin-right: 5px;
}

.xiala_1 {
	width: 207px;
	height: 27px;
	line-height: 25px;
	border: #878787 1px solid;
	color: #5e5e5e;
	padding-left: 5px;
	-moz-box-shadow: 1px 1px 3px #d0d0d0 inset;
	-webkit-box-shadow: 1px 1px 3px #d0d0d0 inset;
	box-shadow: 1px 1px 3px #d0d0d0 inset;
}

.xiala_2 {
	width: 329px;
	height: 27px;
	line-height: 25px;
	border: #878787 1px solid;
	color: #5e5e5e;
	padding-left: 5px;
	-moz-box-shadow: 1px 1px 3px #d0d0d0 inset;
	-webkit-box-shadow: 1px 1px 3px #d0d0d0 inset;
	box-shadow: 1px 1px 3px #d0d0d0 inset;
}

.table {
	width: 1260px;
	margin: 0 auto;
}

h1 {
	width: 138px;
	height: 38px;
	background: url(images/zhengshuxinxi.png) no-repeat;
}

.biaotou {
	background: url(images/biaotou_bg_1.jpg) repeat-x;
	height: 39px;
	color: #FFF;
}

.STYLE1 {
	border: #0d8a3e 1px solid;
	border-bottom: 0;
}

.STYLE2 {
	border-left: #97db91 1px solid;
	border-right: #0d8a3e 1px solid;
	border-top: #0d8a3e 1px solid;
}

.biao_nei {
	background: #faf9f9;
}

.STYLE3 {
	border-bottom: #cfc8bc 1px solid;
	border-left: #cfc8bc 1px solid;
	text-align: center;
	padding: 10px;
}

.STYLE4 {
	border: #cfc8bc 1px solid;
	border-top: 0;
	text-align: center;
	padding: 10px;
}

.biao_nei_1 {
	background: #f2f2f2;
	height: 39px;
}

.biao_nei_2 {
	background: url(images/end_bg.png) repeat-x;
	height: 43px;
}

.STYLE5 {
	border-right: #cfc8bc 1px solid;
	border-left: #cfc8bc 1px solid;
}

.tiaozhuan {
	float: right;
	width: 290px;
	height: 40px;
	margin-right: 20px;
	margin-top: 0;
}

.tiao {
	float: right;
	width: 130px;
	height: 40px;
	line-height: 40px;
}

.tiao p {
	float: left;
	display: block;
	margin-top: 0;
}

.go {
	width: 26px;
	height: 22px;
	margin-top: 7px;
	float: right;
}

.go a {
	display: block;
	width: 26px;
	height: 22px;
	background: url(images/go_1.png) no-repeat;
	float: right;
}

.go a:hover {
	background: url(images/go_2.png) no-repeat;
}

.shangxia {
	float: left;
	background: url(images/end_anniu_bg.png) no-repeat;
	width: 140px;
	height: 28px;
	margin-top: 4px;
}

.shangxia ul {
	margin: 0;
	padding: 0;
}

.shou {
	width: 33px;
	height: 22px;
	float: left;
	margin-top: 4px;
	margin-left: 5px;
}

.shou a {
	display: block;
	width: 33px;
	height: 22px;
	background: url(images/shou_1.png) no-repeat;
}

.shou a:hover {
	background: url(images/shou_2.png) no-repeat;
}

.shang {
	width: 26px;
	height: 22px;
	float: left;
	margin-top: 4px;
	margin-left: 3px;
}

.shang a {
	display: block;
	width: 26px;
	height: 22px;
	background: url(images/shang_1.png) no-repeat;
}

.shang a:hover {
	background: url(images/shang_2.png) no-repeat;
}

.xia {
	width: 26px;
	height: 22px;
	float: left;
	margin-top: 4px;
	margin-left: 4px;
}

.xia a {
	display: block;
	width: 26px;
	height: 22px;
	background: url(images/xia_1.png) no-repeat;
}

.xia a:hover {
	background: url(images/xia_2.png) no-repeat;
}

.wei {
	width: 33px;
	height: 22px;
	float: left;
	margin-top: 4px;
	margin-left: 4px;
}

.wei a {
	display: block;
	width: 33px;
	height: 22px;
	background: url(images/wei_1.png) no-repeat;
}

.wei a:hover {
	background: url(images/wei_2.png) no-repeat;
}

/* 内容页 */
.neirong {
	width: 1260px;
	margin: 40px auto 10px auto;
}

.biaoqian {
	width: 91.5%;
	height: 33px;
	background: #70B85D url(images/biaoqian.png) no-repeat;
	line-height: 33px;
	color: #FFF;
	font-weight: bold;
	padding-left: 60px;
}

h2 {
	width: 250px;
	height: 26px;
	background: url(images/biaoti_bg1.png) no-repeat;
	background-size: 250px 40px;
	text-align: center;
	padding-top: 12px;
	font-size: 12px;
	color: #28740a;
	margin-top: 5px;
	margin-bottom: 5px;
}


h3 {
	width: 178px;
	height: 26px;
	background: url(images/biaoti_bg2.png) no-repeat;
	text-align: center;
	padding-top: 12px;
	font-size: 12px;
	color: #28740a;
	margin-top: 40px;
	margin-bottom: 20px;
}

.td_1 {
	background: #70af6c;
	border: #499014 1px solid;
	text-align: center;
	color: #1f531b;
	font-weight: bold;
	padding: 10px;
}

.td_2 {
	background: #f0f0f0;
	border: #499014 1px solid;
	border-left: 0;
	text-align: center;
	color: #545454;
	padding: 10px;
	line-height: 18px;
}

.td_3 {
	background: #70af6c;
	border: #499014 1px solid;
	text-align: center;
	color: #1f531b;
	font-weight: bold;
	padding: 10px;
}

.td_4 {
	background: #acd9a4;
	border: #499014 1px solid;
	border-top: 0;
	text-align: center;
	color: #1f531b;
	font-weight: bold;
	padding: 10px;
}

.td_5 {
	background: #f9f7f7;
	border-bottom: #499014 1px solid;
	border-right: #499014 1px solid;
	text-align: center;
	color: #545454;
	padding: 10px;
	line-height: 18px;
}

.td_6 {
	background: #acd9a4;
	border-bottom: #499014 1px solid;
	border-right: #499014 1px solid;
	text-align: center;
	color: #1f531b;
	font-weight: bold;
	padding: 10px;
}

.td_7 {
	background: #70af6c;
	border: #499014 1px solid;
	border-top: 0;
	text-align: center;
	color: #1f531b;
	font-weight: bold;
	padding: 10px;
}

.td_8 {
	background: #f0f0f0;
	border-bottom: #499014 1px solid;
	border-right: #499014 1px solid;
	text-align: center;
	color: #545454;
	padding: 10px;
	line-height: 18px;
}

.td_9 {
	background: #70af6c;
	border-bottom: #499014 1px solid;
	border-right: #499014 1px solid;
	text-align: center;
	color: #1f531b;
	font-weight: bold;
	padding: 10px;
}

.ying {
	background: url(images/ying.png) no-repeat bottom center;
	width: 1260px;
	height: 14px;
	margin: 0 auto;
}

/* 监管登录 */
.bg {
	background: #FFF;
}

.login_top {
	height: 73px;
	background: #FFF;
	width: 100%;
}

.login_logo {
	width: 1260px;
	height: 73px;
	background: url(images/logo_jianguan_1.png) no-repeat left center;
	margin: 0 auto;
}

.main {
	background: url(images/login_bg_1.jpg) repeat-x;
	height: 455px;
}

.tu {
	float: right;
}

.login {
	width: 1260px;
	height: 472px;
	margin: 0 auto;
}

.tu_1 {
	float: left;
	margin-top: 60px;
	margin-left: 140px;
}

.kuang {
	background: url(images/login_k.png) no-repeat;
	width: 459px;
	height: 363px;
	float: right;
	margin-top: 40px;
	margin-right: 180px;
}

.shuru_1 {
	float: left;
	width: 291px;
	height: 50px;
	line-height: 50px;
	border: 0;
	color: #8b8b8b;
	padding-left: 55px;
	margin-top: 95px;
	margin-left: 55px;
	background: url(images/shuru_1.png) no-repeat;
	font-size: 14px;
}

.shuru_2 {
	float: left;
	width: 291px;
	height: 50px;
	line-height: 50px;
	border: 0;
	color: #8b8b8b;
	padding-left: 55px;
	margin-top: 5px;
	margin-left: 55px;
	background: url(images/shuru_2.png) no-repeat;
	font-size: 14px;
}

.shuru_3 {
	float: left;
	width: 131px;
	height: 50px;
	line-height: 50px;
	border: 0;
	color: #8b8b8b;
	padding-left: 55px;
	margin-top: 5px;
	margin-left: 55px;
	background: url(images/shuru_3.png) no-repeat;
	font-size: 14px;
}

.yz {
	width: 148px;
	height: 40px;
	margin-top: 10px;
	float: left;
	margin-left: 8px;
}

.dl {
	float: left;
	width: 561px;
	height: 44px;
	margin-top: 10px;
	margin-left: 30px;
}

.dl {
	float: left;
	width: 561px;
	height: 44px;
	margin-top: 10px;
	margin-left: 30px;
}

.loginbtn {
	display: block;
	float: left;
	width: 161px;
	height: 44px;
	margin-left: 28px;
	background: url(images/denglu_1.png) no-repeat;
}

.register {
	display: block;
	float: left;
	width: 161px;
	height: 44px;
	margin-left: 25px;
	background: url(images/register_1.png) no-repeat;
}

.wangji {
	float: right;
	margin-top: 37px;
	margin-right: 90px;
}

.wangji a {
	color: #ff7c25;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.liebiao {
	width: 1100px;
	height: 200px;
	margin: 30px auto 0 auto;
}

.lie {
	width: 750px;
	margin-top: 30px;
	margin-left: 50px;
}

.lie ul {
	margin: 0;
	padding: 0;
}

.dl_lie {
	float: left;
	width: 750px;
	height: 14px;
	line-height: 14px;
	background: url(images/icon_4.png) no-repeat left center;
	margin-bottom: 20px;
}

.dl_lie a {
	float: left;
	display: block;
	width: 640px;
	height: 14px;
	font-size: 14px;
	color: #404040;
	padding-left: 10px;
}

.dl_lie a:hover {
	color: #F60;
}

.riqi {
	float: right;
	color: #404040;
	font-size: 14px;
}

/* 上报登录 */
.login_logo_1 {
	width: 1260px;
	height: 107px;
	background: url(images/logo_shangbao.png) no-repeat left center;
	margin: 0 auto;
}

/**-----Added by yangzhen @2015-01-22----------------*/

/**编辑区样式*/
.editBox {
	margin: 5px;
	font-size: 12px;
	padding: 10px;
}

.editBox table {
	width: 96%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ADC5E5;
	text_align: center;
}

.editBox table th {
	padding: 5px 15px;
	font-weight: bold;
	font-size: 14px;
	background: #E4EDFE;
	text-align: left;
}

.editBox table td {
	border: 1px solid #ADC5E5;
	padding: 5px 15px;
}
/**编辑区标签的样式*/
.editBox table .text_label {
	background-color: #F2F6F9;
	text-align: right;
	font-size: 12px;
	white-space: nowrap;
}
/**编辑区输入框的样式*/
.editBox table input {
	border: #E0EAF7 1px solid;
}
/**编辑区文本区的样式*/
.editBox table textarea {
	border: #E0EAF7 1px solid;
	font-size: 12px;
}

.editBox table .require {
	color: red !important;
	padding-left: 5px;
}
/**编辑区只读输入框样式**/
.editBox table .readonly {
	background-color: #C0C0C0;
}
/*查询区样式*/
.queryBox {
	margin: 0px;
	font-size: 12px;
	padding: 0px;
	align: center;
	background-color: #dfdfdf;
	border: 1px solid #CFCFCF;
	white-space: nowrap
}

/*********************************************************************************/
/*导航条默认样式开始*/
#menu {
	background: #1b353d;
	width: 100%;
	height: 45px;
}

#menu ul, li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	line-height: 45px
}

#menu .hover {
	background: url(images/nav.jpg) no-repeat;
}

#menu .arrow { /* 菜单项的右侧小箭头 */
	float: right;
	margin: 18px 0px 0 0;
	border-width: 5px;
	border-color: transparent transparent transparent #FFF;
	border-style: solid;
	width: 0;
	height: 0;
	overflow: hidden;
}

#menu>ul {
	margin: 0px 50px
}

/* 一级菜单 */
#menu>ul>li {
	text-align: center;
	display: inline-block;
	width: 161px;
	color: #fff;
	font-weight: bold;
}

#menu>ul>li:hover {
	background: url(images/nav.jpg) no-repeat;
}

/* 二级菜单 */
#menu>ul>li ul {
	display: none;
	width: 161px;
	background-color: rgba(27, 53, 61, 0.9);
	position: absolute;
	box-shadow: 2px 2px 2px #000;
	-webkit-box-shadow: 2px 2px 2px #000;
	-moz-box-shadow: 2px 2px 2px #123;
}

#menu>ul>li>ul li {
	padding-left: 5px;
	position: relative;
	text-align: center;
}

#menu>ul>li>ul li:hover {
	background-color: rgba(26, 167, 167, 0.9);
}

/* 三级菜单 */
#menu>ul>li>ul>li ul {
	left: 161px;
	top: 0px;
}
/*导航条点击样式结束*/
/*********************************************************************************/